import request from '@/utils/request'

export function getLineLedgerData(data) {
    return request({
        url: '/device-boot/runManage/getLineLedger',
        method: 'post',
        data
    })

}